Package python-fasjson-client

Welcome to the future! This package does not support Python 2 at all. All is good in the world.


See python-fasjson-client in the Fedora Pagure, or go directly to the corresponding spec file.

Bugs

RPMs

  • fasjson-client-1.0.4-1.fc36.noarch
    • /usr/bin/python3
  • python-fasjson-client-1.0.4-1.fc36.src
    • python3-devel
    • python3-devel = 3.10.0-2.fc36
  • python3-fasjson-client+cli-1.0.4-1.fc36.noarch
    • python(abi) = 3.10
  • python3-fasjson-client-1.0.4-1.fc36.noarch
    • python(abi) = 3.10

Maintainers